#:1253209629,Grzegorz

help=Pomoc

help.Action.text=${Application.id} ${help}

helpQuestion=Pliki pomocy w formacie HTML s\u0105 umieszczone w folderze programu.${nl}Chcesz przej\u015b\u0107 do strony web? ${nl}

